preload = /home/peter/.wallpapers/castlevania3.png
#if more than one preload is desired then continue to preload other backgrounds
preload = /home/peter/.wallpapers/castlevania4.png
# .. more preloads

#set the default wallpaper(s) seen on initial workspace(s) --depending on the number of monitors used
wallpaper = DP-1,/home/peter/.wallpapers/castlevania3.png
#if more than one monitor in use, can load a 2nd image
wallpaper = DP-2,/home/peter/.wallpapers/castlevania4.png
# .. more monitors

#enable splash text rendering over the wallpaper
splash = false

#fully disable ipc
# ipc = off
